## haskell-contravariant 0.1.2.1

=== debian/changelog ===
haskell-contravariant (0.1.2.1-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Nov 2011 08:51:57 -0400

haskell-contravariant (0.1.2.1-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Fri, 02 Sep 2011 23:15:42 +0100
