## haskell-contravariant 0.1.3

=== debian/changelog ===
haskell-contravariant (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:42:36 +0100
