=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7),
                cdbs, 
-               haskell-devscripts (>= 0.8), 
+               haskell-devscripts (>= 0.8.13), 
                ghc, 
                ghc-prof,
-               libghc-transformers-dev (>= 0.2.2),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (>= 0.2),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof
 Build-Depends-Indep: ghc-doc, libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/contravariant
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-contravariant
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-contravariant
