## haskell-contravariant 0.4

=== debian/changelog ===
haskell-contravariant (0.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Apr 2013 21:23:37 -0400
