=== debian/control ===
--- 
+++ 
@@ -4,15 +4,20 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7),
-               cdbs, 
-               haskell-devscripts (>= 0.8.13), 
-               ghc, 
-               ghc-prof,
-               libghc-transformers-dev (>= 0.2),
-               libghc-transformers-dev (<< 0.4),
-               libghc-transformers-prof
-Build-Depends-Indep: ghc-doc, libghc-transformers-doc
+Build-Depends: debhelper (>= 7)
+ , cdbs
+ , haskell-devscripts (>= 0.8.13)
+ , ghc
+ , ghc-prof
+ , libghc-tagged-dev (>> 0.4.4)
+ , libghc-tagged-dev (<< 1)
+ , libghc-tagged-prof
+ , libghc-transformers-dev (>> 0.3)
+ , libghc-transformers-dev (<< 0.4)
+ , libghc-transformers-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-tagged-doc
+ , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/contravariant
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-contravariant
