## haskell-contravariant 0.4.1

=== debian/changelog ===
haskell-contravariant (0.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 11 Jun 2013 12:00:06 -0400

haskell-contravariant (0.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:13 +0200
