=== debian/control ===
Source: haskell-contravariant
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
 , cdbs
 , haskell-devscripts (>= 0.8.15)
 , ghc
 , ghc-prof
 , libghc-tagged-dev (>> 0.4.4)
 , libghc-tagged-dev (<< 1)
 , libghc-tagged-prof
 , libghc-transformers-dev (>> 0.3)
 , libghc-transformers-dev (<< 0.4)
 , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
 , libghc-tagged-doc
 , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/contravariant
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-contravariant
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-contravariant

Package: libghc-contravariant-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 contravariant functors${haskell:ShortBlurb}
 Haskell 98 contravariant functors.
 .
 ${haskell:Blurb}

Package: libghc-contravariant-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 contravariant functors${haskell:ShortBlurb}
 Haskell 98 contravariant functors.
 .
 ${haskell:Blurb}

Package: libghc-contravariant-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 contravariant functors${haskell:ShortBlurb}
 Haskell 98 contravariant functors.
 .
 ${haskell:Blurb}
