## haskell-contravariant 0.4.4

=== debian/changelog ===
haskell-contravariant (0.4.4-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 25 Dec 2013 20:23:33 -0500
