## haskell-contravariant 0.6.1.1

=== debian/changelog ===
haskell-contravariant (0.6.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 31 Jul 2014 22:54:21 -0400
