=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
- , libghc-tagged-dev (>> 0.4.4)
+ , libghc-tagged-dev (>= 0.4.4)
  , libghc-tagged-dev (<< 1)
  , libghc-tagged-prof
- , libghc-transformers-dev (>> 0.3)
- , libghc-transformers-dev (<< 0.4)
+ , libghc-transformers-dev (>= 0.2)
+ , libghc-transformers-dev (<< 0.5)
  , libghc-transformers-prof
+ , libghc-transformers-compat-dev (>= 0.3)
+ , libghc-transformers-compat-dev (<< 1)
+ , libghc-transformers-compat-prof
 Build-Depends-Indep: ghc-doc
  , libghc-tagged-doc
  , libghc-transformers-doc
