## haskell-contravariant 1.3.1

=== debian/changelog ===
haskell-contravariant (1.3.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Jun 2015 02:38:34 +0100

haskell-contravariant (1.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:35 +0200

haskell-contravariant (1.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Apr 2015 14:26:50 +0200

haskell-contravariant (0.6.1.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC
  * Fix description 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 12:28:23 +0100
