## haskell-contravariant 1.3.1.1

=== debian/changelog ===
haskell-contravariant (1.3.1.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 17:35:07 +0100

haskell-contravariant (1.3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 10:45:04 +0200
