## haskell-contravariant 1.3.2

=== debian/changelog ===
haskell-contravariant (1.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 13:42:43 +0200
