=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -27,8 +27,8 @@
  libghc-void-doc,
 Standards-Version: 3.9.6
 Homepage: http://github.com/ekmett/contravariant/
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-contravariant
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-contravariant
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Contravariant functors
  This packages provides a type class for contravariant functors, i.e. those with
  a method contramap :: (a -> b) -> f b -> f a.
