=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: haskell-contravariant
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -11,24 +12,16 @@
  libghc-statevar-dev (>= 1.1),
  libghc-statevar-dev (<< 1.2),
  libghc-statevar-prof,
- libghc-semigroups-dev (>= 0.15.2),
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
- libghc-void-dev (>= 0.6),
- libghc-void-dev (<< 1),
- libghc-void-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-statevar-doc,
- libghc-semigroups-doc,
  libghc-transformers-compat-doc,
- libghc-void-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/contravariant/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-contravariant
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-contravariant]
 X-Description: Contravariant functors
  This packages provides a type class for contravariant functors, i.e. those with
  a method contramap :: (a -> b) -> f b -> f a.
