=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-contravariant
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -9,16 +10,12 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-statevar-dev (>= 1.1),
- libghc-statevar-dev (<< 1.2),
+ libghc-statevar-dev (>= 1.1.1),
+ libghc-statevar-dev (<< 1.3),
  libghc-statevar-prof,
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-statevar-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://github.com/ekmett/contravariant/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-contravariant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-contravariant]
