=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-contravariant
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-statevar-dev (>= 1.1.1),
+ libghc-statevar-dev (>= 1.2.1),
  libghc-statevar-dev (<< 1.3),
  libghc-statevar-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-statevar-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: http://github.com/ekmett/contravariant/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-contravariant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-contravariant]
